Bug 3758 - Chinook and Diablo option in autobuilder
: Chinook and Diablo option in autobuilder
Status: RESOLVED FIXED
Product: maemo.org Website
Extras-Assistant
: unspecified
: All Windows
: Medium enhancement with 1 vote (vote)
: ---
Assigned To: Niels Breet
: repositories@maemo.bugs
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-01 04:41 UTC by aimjournals
Modified: 2008-11-27 11:31 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description aimjournals (reporter) 2008-10-01 04:41:41 UTC
Having to upload everything for diablo, and then go back and upload everything
again for chinook gets annoying.  Is there a possibility of having a "chinook
and diablo" option on the autobuilder website that will do this automatically?

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US)
AppleWebKit/525.19 (KHTML, like Gecko) Chrome/0.3.154.0 Safari/525.19
Comment 1 Ed Bartosh 2008-10-05 13:08:44 UTC
Unfortunately it's not possible to specify more than one target when using
dput.

The only solution I can see here is to implement this in Maemo Extras
Assistant: https://garage.maemo.org/extras-assistant/index.php.

Niels, should we have separate bugzilla component for Assistant and assign this
bug to it?
Comment 2 Andre Klapper maemo.org 2008-10-07 21:13:37 UTC
(In reply to comment #1)
> Niels, should we have separate bugzilla component for Assistant and assign this
> bug to it?

Here you are:
https://bugs.maemo.org/describecomponents.cgi?product=Website
Comment 3 Niels Breet maemo.org 2008-10-07 21:18:56 UTC
Moving this to the new Extras-Assistant component.

This has been on my personal TODO/wish list for a while. Let's see if we can
plan this for the next Sprint.
Comment 4 Niels Breet maemo.org 2008-11-27 11:31:31 UTC
This has been fixed a while ago. You can now select both chinook and diablo at
the same time when uploading via the Extras Assistant.